html, body {
    background-color: #333;
    font-family: 'Roboto', sans-serif;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
}

.form-group input {
    border: none !important;
    box-shadow: none !important;
    outline: none;
    width: 100%;
}

.account-type-checkbox div{
    display: inline-block;
    margin-right: 30px;
}

.account-type-checkbox input{
    cursor: pointer;
    margin: 0 5px;
    font-size: 15px;
}

label{
    color: #616e73;
    font-weight: 500;
}

.vjs-caption-settings {
    display: none;
}

#logo-landing {
    height: 50px;
    position: fixed;
    width: 120px;
}

.container {
    background-color: white;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0;
    position: absolute;
    top: 0; left: 0;
    width: 100%;
}

.container::-webkit-scrollbar {
    background-color: #f3f5f8;
    display: block !important;
    width: 8px;
}

.container::-webkit-scrollbar-thumb {
    background-color: rgba(97, 110, 115, 0.5);
    border-radius: 300em;
}

.user-credentials-panel{
    top: 0;
    z-index: 1000;
    position: fixed;
    width: 100%;
    overflow-y: scroll;
    height: 100%;
}

.user-credentials-panel-wrapper {
    background-color: rgb(245, 245, 245);
    box-shadow: rgba(71, 88, 114, 0.08) 0px 2px 2px;
    border-radius: 5px;
    max-width: 550px;
    margin: 45px auto 50px auto;
    padding: 30px 40px 30px 40px;
}

.container h1 {
    color: #555;
    margin-bottom: 50px;
    font-weight: 400;
    margin: 0 0 35px 0;
    font-size: 24px;
}

.container p {
    color: #616e73;
    margin: 15px 0 30px 0;
}

.form-group {
    width: 100%;
    margin: 20px 0;
}

.form-control {
    border: none;
    color: #616e73;
    font-size: 18px;
    font-weight: 400;
    height: 50px;
    padding: 12px 12px 12px 12px;
    position: relative;
}

.form-control .fa-check{
    color: #0ea474;
    float: right;
    margin: 5px;
    position: absolute;
    right: 10px;
    top: 12px;
}

.edit-info{
    color: #616e73;
    cursor: pointer;
    margin: 7px 5px;
    opacity: 0.5;
    font-size: 12px;
    float: right;
}

.password input, .password-confirm input{
    -webkit-text-security: disc;
}

.navbar-default {
    display: none;
}

hr {
    border-top: 1px solid transparent;
}

.help-block {
    color: red !important;
    font-weight: 600;
}

a{
    color: #5b5b5b;
    cursor: pointer;
}

a:hover {
    color: initial !important;
    background-color: initial !important;
    text-decoration: none !important;
}

.login-container {
    width: 80%;
    margin: 100px auto;
}

.logo-container {
    padding-bottom: 25px;
}

.logo-image {
    width: 200px;
}

/* buttons */

.btn-primary {
    background-color: #0ea474;
    border-color: #0ea474;
    border-radius: 4px;
    cursor: pointer;
    font-size: 20px;
    padding: 10px 30px 10px 30px;
    margin-top: 10px;
}

.btn-primary:hover {
    background-color: #0ea474 !important;
    border-color: #0ea474 !important;
}

.container .demo-1 {
    background-color: #f3f3f3;
    padding: 0;
    z-index: -1;
}

form {
    z-index: 100;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{
    cursor: inherit;
}


.fa-circle:before {
    font-size: 8px;
    color: #616e73;
}

#logo {
    left: 10px;
    position: absolute;
    top: 10px;
    width: 65px;
}


.user-credentials-illustration{
    background-color: white;
    background-image: url("/images/landing/splash-bg-decoration.png");
    background-size: contain;
    height: 100%;
    margin-left: 0;
    width: 100%;
}

#middle-alert-container{
    background-color: rgba(243, 245, 248, 0.9);
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 10000000000000;
}

#middle-alert-container div{
    background-color: white;
    box-shadow: rgba(71,88,114,0.08) 0 2px 2px;
    border-radius: 3px;
    font-size: 18px;
    margin: 12% auto 15% auto;
    padding: 40px 25px;
    text-align: center;
    width: 500px;
    max-width: 75%;
}

#middle-alert-container div span{
    line-height: 1.5;
}

#middle-alert-container a{
    background-color: #0ea473 !important;
    color: white !important;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 500;
    padding: 10px 14px;
}


/* forget/reset password  */

#check_email_form, #password_reset_form {
    background-color: #f3f3f3;
    border-top: 6px solid #0ea474;
    left: 0;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    text-align: Center;
    padding-top: 8%;
}

#check_email_form input, #password_reset_form input {
    background-color: white;
    border-radius: 5px;
    font-size: 20px;
    margin: 0;
    border: none;
    margin: 10px 0;
    outline: none;
    padding: 20px;
    text-align: Center;
    width: 400px;
}

#check_email_form #email-error {
    display: inherit;
    margin: 20px 20px;
    color: red;
}

#check_email_form button, #password_reset_form button {
    border: none;
    background-color: #0ea474;
    color: white;
    border-radius: 5px;
    font-size: 14px;
    margin-top: 30px;
    padding: 12px 18px;
}


@media all and (max-width: 1050px), screen and (max-width: 1050px) and (-webkit-min-device-pixel-ratio: 2) {

}

@media (min-width: 768px) {


}

@media all and (max-width: 420px), screen and (max-width: 420px) and (-webkit-min-device-pixel-ratio: 2) {

    .user-credentials-illustration{
        display: none;
    }

    .user-credentials-panel-wrapper{
        margin: 0 auto 0 auto;
        padding: 30px 15px 50px 15px;
    }

}